aboutsummaryrefslogtreecommitdiff
path: root/test
diff options
context:
space:
mode:
Diffstat (limited to 'test')
-rwxr-xr-xtest/run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/run.sh b/test/run.sh
index 5185f5a..e159bd3 100755
--- a/test/run.sh
+++ b/test/run.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-t=$(tempfile) || exit 1
+t=$(mktemp) || exit 1
trap "rm -f -- '$t'" EXIT